p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #002479;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #729abd;
}
#zone-menu-wrapper, .region-menu{
  background-color: #212121;
}
#zone-postscript-wrapper{
  background-color: #42454f;
}
#main-menu ul li a{
  color: #00237d;
}
#footer_quicklinks-menu ul li a{
  color: #ffffff;
}
a:link, a:visited{
  color: #00237d;
}
a:hover{
  color: #729abd;
}
#main-menu .parent-1 a {
  color: #fcfcfc;
}
#main-menu .parent-2 a {
  color: #000238;
}
#main-menu .parent-3 a {
  color: #000238;
}
.page-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_135380.png);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 50% 0%;
}
.region #block-uct-domain-menu-tools-uct-quicklinks-menu h2 {
  background: #719abd!important;
}
.news-archives, .pager li{
  background-color: #85a7c6;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #undefined;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #212121;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #ffffff;
}
@media screen and (min-width: 960px){
 #main-menu li{
  margin-left: 15px;
 }
 #main-menu li li{
  margin-left : 0px;
 }
}


#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li{
border-left: none;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
height: 274px !important;
}
/* #block-uct-dynamic-slider-uct-dynamic-nivo-slider .nivoSlider {display:none;} */
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1 {
    background: #414141;
}
.page-body img {
    padding: 0 10px 5px 0;
}
#block-system-main .views-field.views-field-body{
padding-top: 30px;
}

/*Google custome search style*/
input.gsc-search-button {
    cursor: pointer;
}
.gs-promotion-table td{
    border: none !important;
}
.gsc-resultsHeader td{
    border: none !important;
}
table.gsc-resultsHeader{
    border: none !important;
}
.gsc-clear-button{
visibility: hidden;
}
.gsc-above-wrapper-area{
border: none !important;
}
table.gsc-table-result{
border: none !important;
}
table.gsc-table-result td{
border: none !important;
}
/*End Google custome search style*/

/*fix search page start*/
#block-system-main td {
    border-bottom: none !important;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active{
   background: none !important;
}
.gsc-input-box{
  border: none !important;
}

#block-system-main table{
 margin-left: 5px;
}

.gsc-input-box-hover,
.gsc-input-box-focus{
 box-shadow: none !important;
}
/*fix search page end*/

/* Jquery Accordion content*/
#accodion-wrapper {
        width:inherit;
}
.accordion-header {
    background: #ebebeb;
    margin: 5px 0 0 0;
    padding: 5px 20px;
    border: 1px solid #cccccc;
    cursor: pointer;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.accordion-active{
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background: url(/sites/default/files/active-header.gif) #ace3f9;
    background-repeat: no-repeat;
    background-position: right 50%;
    width:inherit;
}
.accordion-active:hover {
    background: url(/sites/default/files/active-header.gif) #f5f5f5;
    background-repeat: no-repeat;
    background-position: right 50%;
    width:inherit;
}
.accordion-inactive {
    background: url(/sites/default/files/inactive-header.gif) #ebebeb;
    background-repeat: no-repeat;
    background-position: right 50%;
    width:inherit;
}
.accordion-inactive:hover {
    background: url(/sites/default/files/inactive-header.gif) #f5f5f5;
    background-repeat: no-repeat;
    background-position: right 50%;
    width:inherit;
}
.accordion-content {
    display: none;
    padding: 20px;
    background: #ffffff;
    border: 1px solid #cccccc;
    border-top: 0;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

.not-front .header-first {
		display: none; 
}

/* START contextual title */
.page-node-3469 .page-banner .view-custom-regions .container-banner-contextual-title {
margin-top: -45px;
line-height: 1;
}
.page-banner .view-custom-regions .container-banner-contextual-title {
    top: 40px;
    text-align: left;
    color: #fff;
    font-size: 28pt;
    text-shadow: 0px 0px 9px #000000;

}

.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs {
    margin-top: -80px;
    color: #fff;
    text-shadow: 0px 0px 9px #000000;
}

.rw-container.rw-container-fluid.rw-container-set.container-banner-breadcrumbs a {
    color: #ebebeb;
}
/* END contextual title */ 
#zone-postscript-wrapper {
    border-top: 2px solid #ddd;
} 

/* START distinguishing uct */
.header-second-wrapper {
    width: 100%;
    float: left;
    background: url(http://www.staff.uct.ac.za/sites/default/files/image_tool/images/328/images/backgrounds/distiguhing-uct_bg.jpg);
    background-size: cover;
    color: white;
    background-attachment:fixed;
}

.header-second-wrapper h4, .header-second-wrapper  p.subheader {
    color: wheat;
    text-transform:uppercase;
    font-size:18px;
}

.header-second-wrapper blockquote {
    border-left: 5px solid white;
    padding: 0px 20px;
    font-style: italic;

 
}

.distinguishing-uct .rw-col-tab-4 p, 
.distinguishing-uct .rw-col-tab-4 h4 {
    padding:0 15px;
}

.distinguishing-uct a.more-link {
    border: 2px solid wheat;
    box-sizing: border-box;
    color: wheat;
    width: 260px;
    max-width: 90%;
}

.distinguishing-uct a.more-link:hover {
    border: 2px solid #fff;
    box-sizing: border-box;
    color: #fff;
    width: 260px;
    max-width: 90%;
}

a.more-link {
    border: 2px solid #009bda;
    box-sizing: border-box;
    color: #009bda;
    display: block;
    font-style: normal;
    font-weight: 700;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 170px;
    max-width:90%;
    line-height: 48px !important;
}

a.more-link:hover {
    border: 2px solid #333333;
    color: #333333;
}
@media (min-width: 960px){
.header-second-wrapper blockquote{
    font-size: 24px;
    line-height: 38px;
}
}

@media (max-width: 960px){
.header-second-wrapper blockquote{
    font-size: 16px;
    line-height: 18px;
}
}
@media screen and (max-width: 480px){
.distinguishing-uct h2{
line-height: 1em;
font-size: 30px !important;
}
.header-second-wrapper blockquote{
    font-size: 16px;
    line-height: 18px;
}
}
/*Start Google search box style*/
table.gsc-search-box {
    margin: 0.9em 1em 1em 0em !important;

}
table.gstl_51 {
border:none !important;}

td.gsc-search-button {
    width: 8% !important;
}
.gsc-input-box {
    margin-left: 2% !important;

}
#block-google-cse-google-cse input.form-text{
border: 1px solid;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2{
margin-top: 0px !important;
padding: 4px 25px !important;
font-size: 19px !important;
}
table.gsc-search-box td {
    padding: none !important;
}
.gsc-input td{
 padding: none !important;
}
.gsib_a {
    padding-left: 8px !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
height: 27px !important;
}
/* End Google search box style */

@media screen and (max-width: 959px) {
#block-views-925968884a271b85e73822dfe4b39230 .mobile-only {
display: block !important;
}
}

/* Hide E2E slider container */
#block-uct-dynamic-slider-uct-dynamic-nivo-slider {
display: none;
}
